package com.njcn.pojo.commons.area;

public class VoltageReason {

	private String reason;
	
	private Integer times;

	public String getReason() {
		return reason;
	}

	public void setReason(String reason) {
		this.reason = reason;
	}

	public Integer getTimes() {
		return times;
	}

	public void setTimes(Integer times) {
		this.times = times;
	}

	@Override
	public String toString() {
		return "VoltageReason [reason=" + reason + ", times=" + times + "]";
	}
	
	
}
